com.sun.jna.platform.win32.COM

## Interface UnknownVTable.ReleaseCallback

All Superinterfaces:
  AltCallingConvention, Callback, StdCall, StdCallLibrary.StdCallCallback

Enclosing class:
  UnknownVTable

    public static interface UnknownVTable.ReleaseCallback
    extends StdCallLibrary.StdCallCallback

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.jna.Callback

`Callback.UncaughtExceptionHandler`

### Field Summary

### Fields inherited from interface com.sun.jna.Callback

`FORBIDDEN_NAMES, METHOD_NAME`

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `invoke(Pointer thisPointer)`

### Method Detail

#### invoke

    int invoke(Pointer thisPointer)

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.